Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:30:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad obaid ullah asad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad obaid ullah asad Bot:  Hi Muhammad Obaid Ullah Asad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971565450790            09:30 PM, 27th Feb                     muhammad obaid ullah asad                    Ok           09:30 PM, 27th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:30 PM, 27th Feb                     muhammad obaid ullah asad                    Hi           09:30 PM, 27th Feb                     muhammad obaid ullah asad                    I returned some items from an order           09:31 PM, 27th Feb                     muhammad obaid ullah asad                    And i still am waiting for my refund           09:31 PM, 27th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           09:32 PM, 27th Feb                     muhammad obaid ullah asad                    9629696679           09:33 PM, 27th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:34 PM, 27th Feb                     muhammad obaid ullah asad                    Ok           09:35 PM, 27th Feb                   Hamza                   As per our information the items has not been collected from you           09:36 PM, 27th Feb                     muhammad obaid ullah asad                    No they have been collected since 3 weeks           09:36 PM, 27th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:40 PM, 27th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:40 PM, 27th Feb                     muhammad obaid ullah asad                    Ok. Thanks           09:41 PM, 27th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163224